uuid:
  -
    value: dcd7786e-237f-4a6a-850c-7a3450d4b495
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-10-24T07:46:01+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: wine_semeli_estate-winery-dsc01169.jpg
thumbnail:
  -
    alt: 'Semeli estate winery, Nemea'
    title: null
    width: 1920
    height: 1080
    target_type: file
    target_uuid: 54507c7b-d7ed-486d-9213-020667465112
created:
  -
    value: '2019-10-23T15:05:11+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-24T07:46:01+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected: {  }
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations: {  }
field_experience_theme: {  }
field_media_image:
  -
    alt: 'Semeli estate winery, Nemea'
    title: ''
    width: 1920
    height: 1080
    target_type: file
    target_uuid: 54507c7b-d7ed-486d-9213-020667465112
field_season: {  }
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.54507c7b-d7ed-486d-9213-020667465112
      - file.file.54507c7b-d7ed-486d-9213-020667465112
